*{
    margin:0;
    padding:0;
}
body{
	
	/*background-image:url(../imgs/masterBG.png);*/
	background-position:left top;
	background-repeat:repeat-x;
    
	background-color:#FFFFFF;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 15pt;
	z-index:1;
	/*overflow:hidden;
	overflow-y:hidden;*/
		
}

/* experimenta Overlay */


.mainContainer
{
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    margin: 2px;
    position: absolute;  
    z-index: 100;
    width:539px;
}

.helpContainer
{
    min-height: 220px;
    padding: 3px 18px;
    width: 480px;
}

.aboutContainer
{
    min-height: 330px;
    padding: 0px 26px;

}

.textContainer{
        position:absolute;
        top:82px;
        color: #949494;
        font-family: Arial;
        font-size: 17px;
        font-style: normal;
        width: 270px;
        position:absolute;
}



.helpContainer .textContainer{
        left:240px;
}
.aboutContainer .textContainer{
        left:270px;
        top: 45px;

}

.versionText{position:relative;}

.helpContainer .versionText{top: 30px;}

.aboutContainer .versionText{top: 100px;}

.popUpTitle
{
    margin-left:3px;
 }

.popUp {
    position:absolute;
    width:539px;
    min-height:276px;
	background-color:#999;
    z-index:101;
}
.Overlay
{
    position:absolute;
    left:0px;
    top:0px;
    z-index:100;
    width:100%;
    height:100%;
    display:none;
    background-color:#000000;
    opacity:.8;
}
#donaEl7{
    width:539px;
    min-height:276px;	
}
#aQuienes{
	width:639px;
    min-height:476px;
}

#PopUp #popUpContainer {
    min-height: 260px;
}
.hiddenPopUp {
    display:none;
}

/* ends overlays */

.whoWeAre{
	background-image:url(../imgs/whoWeAre.jpg);
	background-position: -100px -60px;
    background-repeat: no-repeat;
	
}

.sectionHeaders{
	font-style:italic;
}
		
		.section{
			margin:0px;
			padding:20px 50px;
			height:2000px;
			width:100%;
			float:left;
			text-shadow:1px 1px 2px #f0f0f0;
			/*background:none;	
			background-color:lime;
		/*/}
		
		.section div.homeIndex{
			/*background-image:url(../imgs/soloTree.png);
			background-repeat:no-repeat;
			background-position:top center;
			*/
			width:100%;
			height:500px;
			
			
		}
		.addThis{
			position:relative;
			top:0px;
			left:40px;
			z-index:2;
		}
		.whiteLogo{
			background-image:url(../imgs/whiteLogoBG.png);
			background-repeat:no-repeat;
			position:fixed;
			left:50px;
			top:20px;
			height:200px;
			width:285px;
			display:none;
		}
		.whiteLogo ul{
			list-style:none;
			height:140px;
			width:100px;
		}
		.whiteLogo ul a{
			height:100px;
			width:100px;			
		}
		.whiteLogo ul a:hover{
			text-decoration:none;		
		}
			
#ayudasContent{
    height: 221px;
    left: -48px;
    position: relative;
    top: 15px;
    width: 200%;
	border-bottom-color:red;
	background-image:url(../imgs/ayudaBg.png);
}
#ayudasText{
    float: left;
    font-size: 16px;
    left: 00px;
    position: relative;
    text-shadow: 1px 2px 2px #FFFFFF;
    top: 30px;
    width: 500px;
}
#ayudaImg{
    background-image: url("../imgs/ayudaImg.png");
    float: left;
    height: 221px;
    left: 00px;
    position: relative;
    width: 290px;
	background-repeat:no-repeat;
}
#ayudaTitle{
	font-size:16px;
	
}
#ayudaImgs{
	height:147px;
	width:100%;	
}
#dona7{
	background-image:url(../imgs/dona7.png);
	height:118px;
	width:350px;
	background-repeat:no-repeat;
	float:left;
	position:relative;
}
#seVol{
	background-image:url(../imgs/seVol.png);
	height:118px;
	width:350px;
	background-repeat:no-repeat;
	float:left;
}
		
		/*
		.section div.whiteLogo{
			background-image:url(../imgs/whiteLogo.png);
			background-repeat:no-repeat;
			position:absolute;
			left:-285px;
			height:200px;
			width:285px;
		}
		*/
		.whiteBG{
			position:absolute;
			margin:85px 0px 0px 200px;
			width:100%;
			/*
			background-image:url(../imgs/whiteBG.png);			
			*/
		}
		
		.leftBar{
			position:absolute;
			top:200px;
			padding-top:200px;
			padding-left:20px;
			height:40000px;
			width:182px;
			left:0px;
			background-color:#000000;
			z-index:-3;
		}
		
		#secureSite{
			position:relative;
			left:15px;
			bottom:0px;
			z-index:4;
		}
		
		div.normalText{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;			
		}
		
		div.smallText{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;			
		}
		div.whiteText{
			color:#FFFFFF;		
		}
		.menu{
			position:fixed;
			top:170px;
			padding-left:00px;
			height:40000px;
			width:200px;
			left:0px;
			/*background-color:lime;*/
			text-shadow:none;
			font-style:italic;
		}
		
		.menu ul{
			list-style:none;				
		}
		.menu ul li{
			padding:20px 10px 20px 30px;
			text-decoration:none;
		}
		.menu ul li:hover{
			background-color:#151515;
		}
		.menu ul li:active{
			background-color:#151515 !important;
		}
        a{
            color:#FFFFFF;
			line-height:20px;	
			text-decoration:none;				
        }
        a:hover{
            
			text-decoration:underline;
			
        }
		
.black{
	background-color:#000000;
	color:#FFFFFF;
}


/******* ****/


	/* navigation * /
	#nav {
		/*
		background:#ddd url(http://static.flowplayer.org/img/global/gradient/h300_reverse.png);
		* /
		border-bottom:1px solid #CCCCCC;
		height:156px;	
		width:745px;
	}
	
	#nav ul {	
		width:700px;
		margin:0 auto;	
	}
	
	#nav li {	
		border-right:0;
		float:left;
		padding-left:1px;
		width:165px;
		list-style-type:none;
		text-align:center;
		margin-top:0px;
	}
	
	#nav a {
		color:#333333;
		display:block;
		padding:17px;
		position:relative;
		word-spacing:-2px;
		font-size:11px;		
		height:22px;
		text-decoration:none;
		top:-250px;
		background:url(../imgs/panelBG.png);
		background-repeat:repeat-x;
		background-color:white;
	}	
	
	#nav a.current {
		
	}
	
	#nav img {
		background-color:#fff;
		border:0;
		margin:3px 0 5px 27px;
		padding:4px;		
		display:block;
	}
	
	#nav strong {
		display:block;		
		font-size:13px;
	}
	
	/* panes * /
	#panes {
		
		
		border-color:#ccc;
		border-style:solid;
		border-width:0;
		width:743px;	
		height:400px;
		margin-bottom:-20px;
		padding-bottom:20px;
		
		/* must be relative so the individual panes can be absolutely positioned * /
		position:relative;

	}
	
	/* crossfading effect needs absolute positioning from the elements * /
	#panes div {
		display:none;		
		position:absolute;
		left:20px;
		font-size:13px;
		color:#444;	
		width:350px; 
		padding: 20px 40px;
    	top: 60px;
		background-image:url(../imgs/panesDivBG.png);
		background-repeat:repeat;
	}
	
	#panes img {
		float:left;
		margin-right:20px;		
	}
	
	#panes p.more {
		color:#000;
		font-weight:bold;
		font-size:13px;
	}
	
	#panes h3 {
		margin:0 0 -5px 0;
		font-size:22px;
		font-weight:normal;
	}
	
	.overlay {
		display:none;
		width:500px;
		padding:20px;
		background-color:#ddd;
	}
	
	/*